/* ------ PAGE -------- */

#primary { /* breadcrumb kill */
    padding-top: 0 !important;
}

.well{ /* change to lighter grey color */
background-color: #f7f7f7 !important;
}

@media (max-width: 767px) {
img.page-hero {
  /*padding-top: 25px;*/
  margin-bottom: 1em
}}

@media (max-width: 991px) {
.page-hero {
    width: calc(100% + 60px);
    margin-left: -30px;
}}